# std::unordered_set::bucket_size

From cppreference.com
< cpp‎ | container‎ | unordered set

size_type bucket_size( size_type n ) const; |  | (since C++11)

Returns the number of elements in the bucket with index `n`.

### Parameters

n | - | the index of the bucket to examine

### Return value

The number of elements in the bucket `n`.

### Complexity

Constant.

### See also

bucket_count | returns the number of buckets (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/container/unordered_set/bucket_size&oldid=50774"